Subject: Ticket Assigned - Delivery
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Tue, 01 Jun 2021 05:39:22 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery Hi

I am from South Africa
I have received my big orders from the babyshop. If u want my order numbers i can provide. I am looking to order another lot. Is it possible for you guys to courier to me to south africa. I keep placing big orders so it will be easier for me to go through it with the store direct. Im looking at couriering to south africa atleast twice a month.

I had someone that sends it off for me through globeflight courier if i am not mistaken. It includes our customs here in SA. Maybe you guys know of other couriers, obviously the best rate possible. 

I will really appreciate it.
Looking forward to working and hearing from you soon.
Thank you
Fatimah Gani
+27837860677 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2641213